> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.callix.dev.br/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.callix.dev.br/_mcp/server.

# Get

GET https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/{id}

Reference: https://docs.callix.dev.br/api-reference/inbound-scheduled-calls/get-inbound-scheduled-calls-id

## Authentication

- `Authorization` header (bearer token, required) — Token de API da conta do tenant.

## Request

### Path parameters

- `id` (string, required) — Identificador do recurso.

## Response

### 200

Sucesso.

## Examples

**Response**

```json
{
  "data": {
    "attributes": {
      "attempts": 0,
      "created_at": "2021-09-16T18:57:25.624000Z",
      "delivered_at": null,
      "note": null,
      "original_scheduled_at": "2021-10-25T17:39:10.334000Z",
      "phone": "+551140030003",
      "phone_field": "telefone",
      "retry_count": 0,
      "scheduled_at": "2021-10-28T17:39:10.334000Z",
      "updated_at": "2021-09-16T19:00:40.813000Z"
    },
    "id": "3",
    "links": {
      "self": "/api/v1/inbound_scheduled_calls/3"
    },
    "relationships": {
      "call_queue": {
        "links": {
          "related": "/api/v1/inbound_scheduled_calls/3/call_queue",
          "self": "/api/v1/inbound_scheduled_calls/3/relationships/call_queue"
        }
      },
      "creator_agent": {
        "links": {
          "related": "/api/v1/inbound_scheduled_calls/3/creator_agent",
          "self": "/api/v1/inbound_scheduled_calls/3/relationships/creator_agent"
        }
      },
      "customer": {
        "links": {
          "related": "/api/v1/inbound_scheduled_calls/3/customer",
          "self": "/api/v1/inbound_scheduled_calls/3/relationships/customer"
        }
      }
    },
    "type": "inbound_scheduled_calls"
  }
}
```

**SDK Code**

```python Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
import requests

url = "https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
const url = 'https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("Authorization", "Bearer <token>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
require 'uri'
require 'net/http'

url = URI("https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'

response = http.request(request)
puts response.read_body
```

```java Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id")
  .header("Authorization", "Bearer <token>")
  .asString();
```

```php Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id', [
  'headers' => [
    'Authorization' => 'Bearer <token>',
  ],
]);

echo $response->getBody();
```

```csharp Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
using RestSharp;

var client = new RestClient("https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id");
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <token>");
IRestResponse response = client.Execute(request);
```

```swift Inbound Scheduled Calls_get_inbound_scheduled_calls_id_example
import Foundation

let headers = ["Authorization": "Bearer <token>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://sua-conta.callix.com.br/api/v1/inbound_scheduled_calls/id")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```